Subject: bug#55869: [PATCH] Add support for the Lepcha script

From: Eli Zaretskii <[email-masked]>
Date: Sat, 11 Jun 2022 13:50:19 +0300

> From: समीर सिंह Sameer Singh <[email-masked]>
> Date: Sat, 11 Jun 2022 16:04:43 +0530
> Cc: [email-masked]
> 
> I am sorry, I do not understand the question, I have not used a transliterated name for the Lepcha script.
> 
> If you are asking whether to use ᰛᰩᰵ (Róng) or ᰛᰩᰵᰛᰧᰵᰶ (Róng-ríng), I think both are fine.

Yes, that is my question.  I understand that both are probably fine,
but I'm asking whether we should use what appears on two widely-used
sites.  IOW, why prefer the version that doesn't appear there, if both
versions are equally correct?

> The omniglot website also describes other name for this script:
> 
>  The Lepcha script is known as ᰀᰂ (kakha - the first two letters), ᰇᰨᰕᰧᰵᰶ (chomíng - "written
>  letters") or ᰕᰧᰵᰶᰙᰳ (míngzât - "treasure of letters"). 

Yes, but Wikipedia doesn't, so I think Róng-ríng wins here.